﻿.home_3_banner_section {
    height:auto;
}

    .home_3_banner_section .info {
        background-color: rgba(255,255,255,0.9);
        margin:100px 0;
    }

.aboutUsImg {
    background-size: cover;
    background-position: center;
    width: 100%;
    height:100%;
    min-height:300px;
    /*aspect-ratio: 4/3;*/
    position: relative;
    
  
}

@media (min-width:768px) {
    .home_3_banner_section {
        min-height: 100vh;
    }
        .home_3_banner_section .info {
            background-color: rgba(255,255,255,0.9);
            position:absolute;
            left:-50px;
            margin: 100px 0;
        }

    
}

